Subject: Adding characters into the Ziku Files...

From: [email-masked]
Date: Sat, 15 Feb 1992 12:47:28 CST

ChineseTalk users:

Does anyone know how to add "user created" characters into the dictionary file?
or why I get the msg "Cannot save changes in disk, save in RAM only"?

I am doing a project that uses a few ancient characters for peoples names and
the names of places (Human). Most of them can be found in the "Xinghua Zidian"
(New Chinese Dict, 1971 edition), but they are not (I did not find them) in the
Big-5 Ziku files. I use Song and Kai.

Thanks for any hints.

Jack